{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freetds/freetds-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_freetds-help_function_install",
            "desc": "Test the installation of freetds-help package"
        },
        {
            "name": "test_freetds-help_function_config",
            "desc": "Test the configuration of freetds-help"
        },
        {
            "name": "test_freetds-help_function_query",
            "desc": "Test query functionality"
        },
        {
            "name": "test_freetds-help_function_connect",
            "desc": "Test connection to DB"
        }
    ]
}